---
lang: en
title: 'API docs: booter-lb3app.lb3appbootercomponent'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.booter-lb3app.lb3appbootercomponent.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/booter-lb3app](./booter-lb3app.md) &gt; [Lb3AppBooterComponent](./booter-lb3app.lb3appbootercomponent.md)

## Lb3AppBooterComponent class

<b>Signature:</b>

```typescript
export declare class Lb3AppBooterComponent implements Component 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [booters](./booter-lb3app.lb3appbootercomponent.booters.md) |  | <code>(typeof Lb3AppBooter)[]</code> |  |


